#map {
    height: 700px;
    width: 99%;
    display: inline-block;
    border: solid rgb(200, 222, 243) 5px; 
    align-items: center;
    scroll-padding-right: 15px;
}

#searchbar{
     margin-left: 15%;
     padding:15px;
     border-radius: 10px;
     z-index: 100000;
     position: absolute;
     top: 100px;
   }

    input[type=text] {
    width: 30%;
    -webkit-transition: width 0.15s ease-in-out;
    transition: width 0.15s ease-in-out;
 }

 /* When the input field gets focus,
      change its width to 100% */
 input[type=text]:focus {
   width: 70%;
 }
 .sequence-control-container {  
  width: 380px;  
  height: 50px;  
  /*background-color: rgba(255,255,255,0.8); */
  line-height: 45px; 
  padding-top: 5px; 
  text-align: center;  
  /*border: solid gray 1px; */
  border-radius: 10px;
  display: none;
} 
.season {
  width: 90px;  
  height: 40px;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  border-radius: 10px;
  border: solid rgb(104, 103, 103) 1px;
}

#prebreeding {
  background-color: #8da0cb;
  vertical-align: top;
}

#prebreeding:focus {
  background-color: #8da0cb;
  font-weight: bolder;
  border: solid #4c6191 3px;
}


#breeding {
  background-color: #66c2a5;
  vertical-align: top;
}

#breeding:focus {
  background-color: #66c2a5;
  font-weight: bolder;
  border: solid #398a72 3px;
}

#postbreeding {
  background-color: #e78ac3;
  vertical-align: top;
}

#postbreeding:focus {
  background-color: #e78ac3;
  font-weight: bolder;
  border: solid #b83e89 3px;
}

#nonbreeding {
  background-color: #fc8d62;
  vertical-align: top;
}

#nonbreeding:focus {
  background-color: #fc8d62;
  font-weight: bolder;
  border: solid #df6332 3px;
}

#list{
  font-size:  1.5em;
  margin-left: 90px;
 }

.birds{
 display: list-item; 
} 
.tooltip {
  font-size: 12px;
  text-align: center;
  color:cornflowerblue;
  position: relative;
}
.card {
  padding-top: 4px;
  padding-left: 1px;
  padding-right: 1px;
  padding-bottom: 2px;
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /* spadding-bottom: 10px; */
  text-align: center;
  background-color: cornflowerblue;
  color: seashell;
  font-family: Georgia, 'Times New Roman', Times, serif ;
  font-size: larger;
}

body{
  background-color: seashell;
}

.infoButton {
  width: 30px;
  height: 30px;
  font-size:medium;
  background-color: white;
  border-radius: 4px;
  padding:2px; 
  border: none
  
}
